
Grupo 1 A 2022 - Feature #2155

Feature # 1829 (New): Proyecto

Feature # 1846 (New): Programación del Robot

Programación de Software de tiro y movimiento

10/06/2022 08:39 AM - edson galdames

Status: New Start date: 10/06/2022

Priority: Normal Due date: 12/15/2022

Assignee:  % Done: 100%

Category:  Estimated time: 55.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/06/2022 08:40 AM - edson galdames

- % Done changed from 0 to 10

#2 - 10/23/2022 09:04 PM - edson galdames

- % Done changed from 10 to 40

#3 - 10/23/2022 09:04 PM - edson galdames

- % Done changed from 40 to 50

#4 - 12/07/2022 12:24 PM - edson galdames

- Due date changed from 11/11/2022 to 12/15/2022

- % Done changed from 50 to 80

#5 - 12/07/2022 12:25 PM - edson galdames

- % Done changed from 80 to 90

#6 - 12/14/2022 11:39 PM - edson galdames

- % Done changed from 90 to 100
